These data were collected to examine the mass of limbs in an effort to detect limbs that were in the process of regenerating to the
extent that previous limb loss was not detectable by visual inspection. The dataset uses the invasive Asian shore
crab, Hemigrapsus sanguineus. 
The data are in .csv format and can be read directly into R for data analysis, following the description given in the manuscript.

Data included in the file are the following:

Crab ID: A unique identifier for each crab collected and used in this study.
CollectionSite: Collection site where the crabs used in the study originated. Takes one of 5 state abbreviations.
JulianDate: Julian date of collection
CarapaceWidth: Carapace width, given in millimeters to the 0.1 value
LimbsMissing: list of limbs that are missing by limb number
NumLimbsMissing: Number of limbs that are missing
LimbsRegenerating: list of limbs that are regenerating by limb number, based on presence of limb buds
NumLimbsRegenerating: Number of limbs with regrowing limb buds
Leg1: mass of limb #1
Leg2: mass of limb #2
Leg3: mass of limb #3
Leg4: mass of limb #4
Leg5: mass of limb #5
Leg6: mass of limb #6
Leg7: mass of limb #7
Leg8: mass of limb #8
Leg9: mass of limb #9
Leg10: mass of limb #10
SiteCode: numeric value for each state, use in figure preparation
Gravid: crabs that were gravid (1) or not (0)
Vitellogenic: crabs that were vitellogenic (1) or not (0)
GutWidth: gut width in mm to the 0.1 value
GutMass: mass of the gut in grams to the 0.00001 value
OvaryMass: mass of the ovary in grams to the 0.00001 value
HepatoMass: mass of the hepatopancreas in grams to the 0.00001 value
BodyMass: mass of the rest of the body (without ovary, hepato, eggs or gut) in grams to the 0.00001 value
EggMass: mass of the egg clutch in grams to the 0.00001 value
ExpoectedMass: mass of crab that would have been expected if it had not been missing limbs (i.e., if missing limb mass were added
back in).